




#include <stdio.h>
void main()
{
	FILE *font,*dst;
	char buf[6];
	int i;
	font = fopen("FT16.bin","rb");
	dst = fopen("CWIDTH16.BIN","wb");
	
	for(i = 0;i<0x80;i++)
		{
		fseek(font,i*36,SEEK_SET);
		fread(buf,4,1,font);
		fwrite(&buf[1],1,1,dst);
		}
	fclose(font);
	fclose(dst);
}



